#truncate_expand_stacks_in_4_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_10_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_14_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_18_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_22_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_26_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_30_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_58_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_34_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_38_page37 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_42_page37 .stacks_in {
    overflow: hidden;
}

